/* DEFINES_COLORS */
#vt100 .ansi0 {
}

#vt100 .ansi1 {
	color: #cd0000;
}

#vt100 .ansi2 {
	color: #00cd00;
}

#vt100 .ansi3 {
	color: #cdcd00;
}

#vt100 .ansi4 {
	color: #0000ee;
}

#vt100 .ansi5 {
	color: #cd00cd;
}

#vt100 .ansi6 {
	color: #00cdcd;
}

#vt100 .ansi7 {
	color: #e5e5e5;
}

#vt100 .ansi8 {
	color: #7f7f7f;
}

#vt100 .ansi9 {
	color: #ff0000;
}

#vt100 .ansi10 {
	color: #00ff00;
}

#vt100 .ansi11 {
	color: #e8e800;
}

#vt100 .ansi12 {
	color: #5c5cff;
}

#vt100 .ansi13 {
	color: #ff00ff;
}

#vt100 .ansi14 {
	color: #00ffff;
}

#vt100 .ansi15 {
	color: #ffffff;
}

#vt100 .bgAnsi0 {
	background-color: #000000;
}

#vt100 .bgAnsi1 {
	background-color: #cd0000;
}

#vt100 .bgAnsi2 {
	background-color: #00cd00;
}

#vt100 .bgAnsi3 {
	background-color: #cdcd00;
}

#vt100 .bgAnsi4 {
	background-color: #0000ee;
}

#vt100 .bgAnsi5 {
	background-color: #cd00cd;
}

#vt100 .bgAnsi6 {
	background-color: #00cdcd;
}

#vt100 .bgAnsi7 {
	background-color: #e5e5e5;
}

#vt100 .bgAnsi8 {
	background-color: #7f7f7f;
}

#vt100 .bgAnsi9 {
	background-color: #ff0000;
}

#vt100 .bgAnsi10 {
	background-color: #00ff00;
}

#vt100 .bgAnsi11 {
	background-color: #e8e800;
}

#vt100 .bgAnsi12 {
	background-color: #5c5cff;
}

#vt100 .bgAnsi13 {
	background-color: #ff00ff;
}

#vt100 .bgAnsi14 {
	background-color: #00ffff;
}

#vt100 .bgAnsi15 {
}
